/*! Pushy - v0.9.2 - 2014-9-13
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* Menu Appearance */


.pushy{
    position: fixed;
    width: 260px;
    height: 100%;
    top: 0;
    z-index: 100000;
	background: #181a1e;
color: #5d6266;
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
	padding:0px 20px;
	text-align:center;
}

.pressed li {
	display:block !important;
	background:#212328;
}

.pushy strong {
	color:#fff;
	font-weight:500;
}


.pushy h5 {
	color:#fff;
	padding-left:20px;
	font-weight:500;
	line-height:48px;
	text-transform: uppercase;
	letter-spacing:0px;
	padding-top:3px;
}

.menu-logo {
	margin: 34px 0px 23px 0px;
}

.pushy ul {
	margin:0px -20px;
	padding:20px;
	padding-bottom:20px;
	border-top:1px solid rgba(255,255,255,0.06);
	clear:both;
}

.pushy ul li ul li{
	display:none;
}

.pushy-button-wrap {
	padding:20px;
}


.pushy .button {
	padding:0px;
	margin:20px 0px;
	width:100%;
	height:48px;
	box-sizing: border-box;
	float:right;
}

.pushy .outline {
	float:left;
}

.pushy .button {
	opacity:1.0 !important;
	font-weight:600;
}

.pushy .outline:hover {
opacity: 0.82 !important;
}

.pushy .phoneli img {
	float: left;
margin-right: 8px;
margin-top: 4px;
}


.pushy a{
    display: block;
    color: #fff;
	padding:3px 0px 3px 0px;
  text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	text-transform:uppercase;
	color: rgba(255,255,255,0.66);
}


.pushy a:hover{
	color:#fff;
}

.pushy a.active {
	color:#fff;
	text-decoration: underline;
}

.pushy .btn {
	width:46%;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:right;
	height: 46px !important;
line-height: 48px !important;
	padding:0px !important;
	margin:4px 0px 20px 0px;
}
.pushy .outlinewhite {
	float:left !important;
line-height: 44px !important;	
}

.pushy a.dropdown {
	background: url('../images/arrow-dropdown.html') no-repeat;	
	background-position: right 20px bottom 20px;
}

.pushy a:hover.dropdown {
	background: url('../images/arrow-dropdown.html') no-repeat #ed2d7d;	
	background-position: right 20px bottom 20px;
}

.need-some-help {
	border-top:1px solid rgba(255,255,255,0.06);
	margin:0px -20px;
	padding:20px;
}

.need-some-help strong {
	font-weight:300;
	color:#949c9f;
	cursor:pointer;
}

.need-some-help strong:hover {
	text-decoration: underline;
	color:#b6c1c5;
}	


/* Menu Movement */

.pushy-left{
    -webkit-transform: translate3d(-300px,0,0);
    -moz-transform: translate3d(-300px,0,0);
    -ms-transform: translate3d(-300px,0,0);
    -o-transform: translate3d(-300px,0,0);
    transform: translate3d(-300px,0,0);
}

.move-over {
    -webkit-transform: translate3d(300px,0,0);
    -moz-transform: translate3d(300px,0,0);
    -ms-transform: translate3d(300px,0,0);
    -o-transform: translate3d(300px,0,0);
    transform: translate3d(300px,0,0);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
	
}

.removetransition {
    -webkit-transform: translate3d(00px,0,0);
    -moz-transform: translate3d(00px,0,0);
    -ms-transform: translate3d(00px,0,0);
    -o-transform: translate3d(00px,0,0);
    transform: translate3d(00px,0,0);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
	
}



.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.container-push, .push-push{
    -webkit-transform: translate3d(-300px,0,0);
    -moz-transform: translate3d(-300px,0,0);
    -ms-transform: translate3d(-300px,0,0);
    -o-transform: translate3d(-300px,0,0);
    transform: translate3d(-300px,0,0);
}

/* Menu Transitions */

.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay{
    display: none;
}

.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background-color: rgba(0,0,0,0.66);
    -webkit-animation: fade 500ms; 
    -moz-animation: fade 500ms; 
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

.menu-btn {
background:url('../images/menu-btn.png');
	width:36px;
	height:36px;
	display:block;
	cursor:pointer;
	margin-top:2px;
	
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }
}
